.beneficios hr {
    color: var(--secondary-color) !important;
    width: 250px !important;
    border: none !important;
    height: 2px !important;
    background-color: var(--secondary-color) !important;
}

body {
    margin: 0px;
}

section {
    padding-top: 30px;
}

main h1 {
    font-size: 5rem;
}

h1 {
    color: #28336b;
    font-size: 4rem;
}

h2 {
    font-weight: 700;
    margin: 10px 0;
}

.extra {
    font-weight: 700;
    font-size: 1.3rem;
    transform: translateX(-45px);
}

/*MAIN*/
main ul {
    transform: translateX(50px);
}

main .fila {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

main span {
    color: var(--secondary-color);
    font-weight: 700;
    font-family: inherit;
}

main {
    background: url(../img/banner-prestamos.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: initial 100%;
    background-size: cover;
}

main select {
    background-color: white;
    outline: none;
}

main .fila {
    min-height: 600px !important;
    width: 100%;
}

#header-title {
    margin: 0 20px;
}

.columna-sim {
    max-width: 600px;
    height: 200;
    max-height: 100px;
    background-color: #F2F2F2;
    color: #28336b;
    border-radius: 30px;
    padding: 10px;
    margin: 20px
}

.columna-sim h2,
.columna-sim h5 {
    text-align: center;
}

.columna-sim h5 {
    margin-bottom: 10px;
}

.ruc{
    font-size: smaller;
}

.section2{
    padding: 0 10% 0 10%;
}

#section3 {
    padding: 1rem;
}

#section3 .title-section{
    text-align: center;
    margin-bottom: 2.5rem;
}
#section3 .item {
    padding: 0 1rem;
}

#section3 .item ul{
    padding-left: 3rem;
}
#section3 .item h2 {
    color: #FE5002;
}

#section3 p {
    margin: 0;
}

.beneficios{
    background-color: rgb(254, 80, 2, .7);
}

.pide{
    color: #28336b;
}

.seccionPide{
    text-align: center;
}

.seccionPide h3{
    font-size: 2.5rem;
    font-weight: 700;
}

/*SECTION*/
section hr {
    color: #FE5002;
    max-width: 450px;
}

section .title {
    width: 40%;
    min-width: 300px;
    align-content: center;
    margin: auto;
    margin-bottom: 30px;
}

.title h2 {
    text-align: center;
    width: max-content;
    margin: auto;
}


/*SECTION 1*/
.pasos {
    display: flex;
    grid-template-columns: repeat(3, 1fr);
    color: #28336b;
    gap: 60px;
    margin: auto;
    justify-content: center;
}

.pasos p {
    color: #28336b;
    text-align: center;
    /* width: 70%; */
    align-self: flex-end;
    /* margin-right: 20px; */
    margin: 10px 10px 35px 10px;
    padding: 0 10px;
}

.card-paso {
    align-items: center;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 80%;
    min-width: 200px;
    max-width: 300px;
    box-shadow: 5px 10px 18px #888888;
    padding: 1rem;
    margin-top: 4rem;
    background-color: white;
}

.card-paso i {
    margin-right: 10px;
    margin-top: 10px;
}

.card-paso h3 {
    /* margin-top: 20px; */
    margin-bottom: 0px;
    /* margin-left: 20px; */
    font-weight: 700;
}

.card-paso>.fila {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#section1 {
    padding-bottom: 90px;
    text-align: center;
    color: #28336b;
    margin: 0 !important;
}

#section1 h2 {
    margin: 1rem 0;
}

#section1 .custom-container {
    width: 95%;
    margin: auto;
}

.card-paso>.imagen {
    width: 100%;
    height: 130px;
    /* background-color: #4fd79e78;
    border-radius: 10px 10px 175px 175px; */
}

.imagen-card {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

/*SECTION 2*/
#section2 .item {
    width: 80%;
    text-align: left;
    padding: 1rem;
}

.section2-prestamos span, .section2-prestamos p{
    padding-left: 5px;
    padding-right: 5px;
}

#section2 .item p {
    text-align: left;
    width: 100%;
}

#section2 .item span {
    display: inline-block;
    font-size: 2.5rem;
    font-weight: 700;
}

.separator {
    color: #0ece7d !important;
    width: 250px !important;
    border: none !important;
    height: 2px !important;
    background-color: #0ece7d !important;
}

.beneficios p {
    margin-top: 0px;
    margin-bottom: 10px;
}

.benef-left {
    /*    margin-right: 20px;*/
    padding-left: max(20%, 100px);
}

.benef-left hr {
    margin-left: 0px;
}

.benef-right {
    margin-left: 20px;
    text-align: right;
    padding-right: max(20%, 100px);
    transform: translateY(30px);
}

.benef-right hr {
    margin-right: 0px;
}

.benef-left.painted {
    background-color: #e7faf2;
    border-radius: 0px 10px 10px 0px;
}

.benef-right.painted {
    background-color: #e7faf2;
    border-radius: 10px 0px 0px 10px;
}

#section2 {
    padding: 1rem 0 !important;
    margin: 1rem 0 !important;
}

/*SECTION 3*/

.requisitos {
    display: flex;
    /*background-color: #e7faf2;*/
    margin: auto;
    border-radius: 40px;
    width: 80%;
    max-width: 1200px;
    justify-content: space-between;
}

.requisitos h3 {
    color: #0ece7d;
    font-size: 2rem;
}

.requisitos h1 {
    color: #28336b;
    font-size: 4rem;
}

.separador-vertical {
    color: #0ece7d;
    border-width: 2px;
    max-width: 2px;
    min-height: 300px;
    margin-top: auto;
    margin-bottom: auto;
}

.requisitos .columna {
    margin: 20px 40px;
    /* align-self: center; */
}

.requisitos ul {
    padding-left: 2rem;
}

.requisitos li {
    list-style-type: none;
    color: #28336b;
    margin: 20px 0;
    display: flex;
}

.req-propiedad li::before {
    content: '\f111';
    font-family: FontAwesome;
    color: #28336b;
    margin-right: 8px;
    font-size: 0.3rem;
    height: fit-content;
    margin-top: auto;
    margin-bottom: auto;
}

.req-solicitante li::after {
    content: '\f111' !important;
    font-family: FontAwesome;
    color: #28336b;
    margin-left: 8px;
    font-size: 0.3rem;
    height: fit-content;
    font-weight: 700;
    margin-top: auto;
    margin-bottom: auto;
}

#iconoplay {
    align-items: center;
    padding-right: 0.2rem;
    color: #0ece7d;
    font-size: 10px;
    margin-top: 1rem;

}

#iconoplay li::after {
    content: '\f04b';
    font-family: FontAwesome;
    color: #28336b;
    margin-right: 8px;
    font-size: 0.3rem;
    height: fit-content;
    margin-top: auto;
    margin-bottom: auto;
}

.req-solicitante {
    text-align: right;
}

.req-solicitante ul {
    text-align: right;
}

.sol-req {
    text-align: right !important;
    justify-content: end;
}

.second {
    margin-left: 20px;
}


#step-by-step {
    /* max-height: 100%;
    max-width: 620px;
    overflow: hidden;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 22px;
    padding-left: 20px;
    padding-right: 20px; */
}

.benef-ul {
    list-style: none;
}

.benef-li {
    color: var(--secondary-color);
}

.benef-li::before {
    content: '';
    font-family: FontAwesome;
}

@media (max-width:1310px) {
    main h1 {
        font-size: 3rem;
    }

    .extra {
        transform: translateX(0);
    }

    .requisitos h3 {
        font-size: 1.75rem;
    }
}

@media (max-width: 950px) {
    main .fila {
        background: transparent;
    }

    #step-by-step {
        width: 80%;
        margin: auto;
        margin-bottom: 20px;
        min-width: 560px;
    }

    h1 {
        text-align: center;
    }

    main ul {
        display: none;
    }

    main .fila {
        display: block;
        max-height: 300vh;
        margin-top: 50px;
    }

    .columna-sim {
        margin-left: 10px;
        ;
        margin-right: 10px;
        margin-bottom: 20px;
    }

    .beneficios {
        min-width: 0px;
        margin: auto;
        margin-bottom: 100px;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        color: #28336b;
    }

    .beneficios>div {
        width: 550px;
        margin: auto;
        border-radius: 10px;
    }

    #benef1 {
        margin-top: 10px;
        grid-row: 1;
    }

    #benef2 {
        grid-row: 2;
    }

    #benef4 {
        grid-row: 3;
    }

    .beneficios hr {
        display: none;
    }

    /* .benef-left, .benef-right {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        text-align: center;
        transform: translateY(0);
        border-radius: 10px;
    }*/
    .painted {
        padding-top: 20px;
        padding-bottom: 20px;

    }

    .benef-right.painted,
    .benef-left.painted {
        border-radius: 10px;
    }

    .pasos {
        display: flow-root;
    }

    .card-paso {
        margin-top: 20px;
        max-width: 500px;
        margin-right: auto;
        margin-left: auto;
    }

    /*
    .painted, .requisitos, .card-paso {
        border: solid #0ece7d;
        border-width: 1px;
        -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.20);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.20);
    }
    */
    .benef-left *,
    .benef-right * {
        font-size: 1rem;
    }

    .benef-left h3,
    .benef-right h3 {
        font-size: 1.5rem;
    }

    #header-title {
        text-align: center;
    }

    .second {
        margin-left: 0;

    }

    .navigation {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
}

#moneda {
    margin: 0 !important;
}

#tipo {
    margin: 0 !important;
}

#plazo {
    margin: 0 !important;
}

@media (max-width:600px) {
    #moneda {
        margin: auto !important;
    }

    #tipo {
        margin: auto !important;
    }

    #plazo {
        margin: auto !important;
    }

    main {
        background: url(../resources/index/mprestamos.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: left bottom;
    }

    .benef-left *,
    .benef-right * {
        font-size: 0.9rem;
    }

    .benef-left h3,
    .benef-right h3 {
        font-size: 1.2rem;
    }

    #step-by-step {
        min-width: 0px;
    }

    .vr {
        display: none;
    }

    .sim .amount button {
        border-radius: .5em;
        width: 85%;
        height: 50px;
        font-size: 18px;
        font-weight: 400;
    }

    .beneficios>div {
        width: 80%;
        margin: auto;
        border-radius: 10px;
    }

    .benef-right,
    .benef-left {
        padding: 10px 15px;
    }

    main {
        min-height: auto;
        height: auto;
    }

    main .fila {
        display: flow-root;
        justify-content: center;
        align-items: center;
        gap: 50px;
    }

    #header-title {
        margin: auto;
        color: var(--secondary-color);
        padding-bottom: 20px;
    }

    .columna-sim {

        z-index: 2;
        position: relative;
        margin-right: 0;
        margin-bottom: 50px;
        margin-left: 0px;
        display: flow-root;
    }

    .requisitos {
        display: flow-root;
    }

    .sim {
        display: flow-root;
    }

    .sim-param {
        margin: 0 auto;
        width: 100%;
        margin-top: 5px;
    }

    .sim .amount {
        border: none;
    }

    #seciton1 {
        margin-top: 500px !important;
    }

    main label {
        text-align: center;
    }

}

.beneficios .separator {
    border-color: #0ece7d !important;
    width: 250px !important;
    border: none !important;
    height: 2px !important;
    background-color: #0ece7d !important;
}

.beneficios .benef-right .separator {
    margin-left: auto;
    margin-right: 0%;
    border-color: #0ece7d !important;
    width: 250px !important;
    border: none !important;
    height: 2px !important;
    background-color: var(--main-color) !important;
}

#step-by-step {
    max-height: 100%;
    overflow: hidden;
}

form input:focus {
    border-color: #0ece7d;
    border-width: 1px;
    ;
    box-shadow: none;
}


#select2-distrito-container {
    color: var(--secondary-color);
    /* border-color: var(--main-color); */
    border: solid var(--main-color);
    border-radius: 5px;
    min-height: 35px;
    line-height: 32px;
    font-weight: 300;
}

.select2-results li:hover {
    background-color: var(--main-color-background);
    color: var(--main-color);
    font-size: 1.015rem;
    transition: all 0.1s ease-in;
}

.select2-results ul {
    overflow-y: scroll;
    scroll-snap-align: start;
    max-height: 159px;
}

.select2-results li {
    scroll-snap-type: y mandatory;
}

.select2-dropdown--below {
    width: 200px;
    border-color: var(--main-color);
    border-width: 3px;
}

#garantia {
    margin-top: 12px;
}


.sending-info {
    background-color: #6c6c6c !important;
}

@media (min-width:750px) {
    #imagenchica {
        max-width: 350px !important;
    }
}

#section1_mobile {
    display: none;
}

.carousel-control-prev,
.carousel-control-next,
.icon-control-prev:hover,
.icon-control-prev:active,
.icon-control:active,
.icon-control:hover {
    color: #0ece7d;
}

.custom-navigator {
    background-color: #0ece7d !important;
}

.icon-control:active,
.icon-control:hover {
    color: #0ece7d !important;
}

@media only screen and (min-width: 0px) and (max-width: 760px) {
    #section1_mobile {
        display: inherit;
    }

    .title h2 {
        width: auto;
    }

    .card-paso {
        box-shadow: -1px 10px 3px rgb(0 0 0 / 10%);
    }

    .paso-texto {
        padding: 0 20px;
        text-align: justify;
    }

    .carousel-inner {
        height: 420px !important;
    }

    .requisitos {
        width: 100%;
    }

    .card-paso {
        height: 350px;
    }
}

@media (max-width: 767.98px) {
    .beneficios {
        margin: auto;
        margin-bottom: 1px;
    }

    #section2 .item {
        width: 100%;
    }

    #section1 {
        padding-bottom: 30px;
        margin: 0 !important;
    }

    #section2 .item span {
        font-size: 2.5rem;
    }

    #section2 .item p {
        font-size: 1.3rem;
    }

    main {
        background: transparent;
    }

    .section-prestamos p {
        font-size: 1.2rem;
    }

    #parrafo-main {
        font-size: 1.5rem;
        padding: 1rem 0 1.5rem;
    }

    .card-paso {
        margin-bottom: 2rem;
    }

    #section2 .item {
        border-radius: 20px;
        box-shadow: inherit;
        margin-top: 2rem;
        background-color: transparent;
        padding-top: 0 !important;
    }

    .section3-prestamos p {
        font-size: 1.15rem;
    }

    .seccionPide{
        margin: 1.5rem 0;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .beneficios {
        margin: auto;
        margin-bottom: 1px;
    }

    #section2 .item {
        width: 100%;
    }

    #section1 {
        padding-bottom: 30px;
        margin: 0 !important;
    }

    #section2 .item span {
        font-size: 2rem;
    }

    .section-prestamos p {
        font-size: 1.1rem;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .beneficios {
        margin: auto;
        margin-bottom: 1px;
    }

    #section2 .item span {
        font-size: 2rem;
    }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
    .beneficios {
        margin: auto;
        margin-bottom: 1px;
    }
}